[metadata]
name = pytest-helpers-namespace
description = Pytest Helpers Namespace Plugin
long_description = file: README.rst
author = Pedro Algarvio
author_email = pedro@algarvio.me
url = https://github.com/saltstack/pytest-helpers-namespace
project_urls = 
	Source=https://github.com/saltstack/pytest-helpers-namespace
	Tracker=https://github.com/saltstack/pytest-helpers-namespace/issues
	Documentation=https://pytest-helpers-namespace.readthedocs.io
license = Apache Software License 2.0
classifiers = 
	Programming Language :: Python
	Programming Language :: Cython
	Programming Language :: Python :: 3
	Programming Language :: Python :: 3 :: Only
	Programming Language :: Python :: 3.5
	Programming Language :: Python :: 3.6
	Programming Language :: Python :: 3.7
	Programming Language :: Python :: 3.8
	Programming Language :: Python :: 3.9
	Development Status :: 5 - Production/Stable
	Intended Audience :: Developers
	License :: OSI Approved :: Apache Software License
platforms = unix, linux, osx, cygwin, win32

[options]
zip_safe = False
include_package_data = True
package_dir = 
	=src
packages = find:
python_requires = >= 3.5
setup_requires = 
	setuptools>=50.3.2
	setuptools_scm[toml]>=3.4
	setuptools-declarative-requirements

[options.packages.find]
where = src
exclude = 
	tests

[requirements-files]
install_requires = requirements/base.txt
extras_require = 
	docs = requirements/docs.txt
	lint = requirements/lint.txt
	tests = requirements/tests.txt

[options.entry_points]
pytest11 = 
	helpers_namespace = pytest_helpers_namespace.plugin

[bdist_wheel]
universal = false

[egg_info]
tag_build = 
tag_date = 0

